.style2 {
	font-size: 36px;
	color: #0000FF;
}
.style4 {
	font-size: 24px;
	color: #0000FF;
}
.style5 {
	font-size: 80px;
	color: #0000FF;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	color: #FFCC66;
	text-decoration: none;
}
a:visited {
	color: #FF0000;
	text-decoration: none;
}

    
